@charset "utf-8";
/* CSS Document */ 

@import url("https://use.typekit.net/jdp0jxe.css");

body {font-family: 'myriad-pro', sans-serif; font-weight: 400; font-style: normal; font-size: 16px; color:#5b6770; margin: 0; padding: 0; background-color: #ffffff; }

h1 { margin: 0 0 .5em 0; font-size: 2.5em; font-weight: 700;color: #ffffff; }
h2 { margin: 0 0 2em 0; font-size: 1.4em; font-weight: 600; line-height: 1.2em; color: #ffffff;}
h3 { margin: 0 0 1.5em 0; font-size: 1.2em; font-weight: 600; }
p { margin: 0 0 .5em 0; color: #ffffff; font-size: 1.1em}
a {color: #006298;text-decoration: none;}
.popup-mess  h2 {
	color: #006298;padding-bottom: 6px;margin-bottom: 6px;
}

.popup-mess  p {
	color: #5b6770;
}
.popup {
	display: none;
}

.popup-mess {
    position: fixed;
	max-width: 500px;
	width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    text-align: center;
}
.overlay { 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
.buttons {
    margin-top: 20px;
}
.button {
    padding: 8px 16px;
    margin: 0 10px;
	font-size: 1em; 
    background-color: #84bd00;
    color: #fff;
   transition: background-color .5s;
	border: none;
    border-radius: 40px;
    cursor: pointer;
}
.button-red {
    padding: 8px 16px;
    margin: 0 10px;
	font-size: 1em; 
    background-color: #5b6770;
    color: #fff;
   transition: background-color .5s;
	border: none;
    border-radius: 40px;
    cursor: pointer;
}
.button:hover {
    background-color: #418fde;
}

.button-red:hover {
    opacity: .7;
	transition: .5s;
}
a.btn { 
	font-size: 1.2em; 
	text-decoration: none; 
	color: #fff;
	padding: 14px 20px; 
	background-color: #e35205; 
	border-radius: 40px; 
	transition: background-color .5s;
	border: none;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	}

a.btn:hover {background-color: #418fde;}

a.btn-login { 
	font-size: 1em; 
	text-decoration: none; 
	color: #fff;
	padding: 8px 16px; 
	background-color: #e35205; 
	border-radius: 40px; 
	transition: background-color .5s;
	border: none;
	}

a.btn-login:hover {background-color: #418fde;}

a.btn-side { 
	font-size: 1.2em; 
	text-decoration: none; 
	color: #fff;
	padding: 14px 20px; 
	background-color: #e35205; 
	border-radius: 40px; 
	transition: background-color .5s;
	margin: 0 20px 0 0;
	display: inline-block;
	}

a.btn-side:hover {background-color: #418fde; }

a.btn-reged { 
	font-size: 1.2em; 
	text-decoration: none; 
	color: #fff;
	padding: 14px 20px; 
	border: 1px solid #ffffff;
	background-color: rgba(255,255,255,.0); 
	border-radius: 40px; 
	transition: background-color .5s;
	display: inline-block;
	}

a.btn-reged:hover {background-color: rgba(255,255,255,.2);}

/* nav */

section.heading {
	width: 100%;
 	background-color: #fff;
 	height: 100px;
 	border-bottom: 6px solid transparent;
	border-image: linear-gradient(to left, #e35205, #ffffff);
 	border-image-slice: 1;
	position: fixed;
	top: 0;
	z-index: 1;
}



.navigation {
 	width: 100%;
 	max-width: 1200px;
 	margin: auto;
}

.logo{
 	width: 160px;
 	float: left;
 	padding-top: 28px;
}

.nav-menu {
	float: right;
	margin-top: 5px;
	text-align: right;
	line-height: 34px;
}

.link {
	background: none;
	border: none;
	text-decoration: none;
	color: #5b6770;
	font-family: inherit;
	font-size: inherit;
	cursor: pointer;
	padding: 0 14px;
	display: inline-block;
	
}
.link2 {
	background: none;
	border: none;
	text-decoration: none;
	color: #006298;
	font-family: inherit;
	font-size: 1.2em;
	cursor: pointer;
	padding: 5px 0px;
	display: inline-block;
	
}
.link2:hover{opacity: .7;}

div.dropdown-menu a {
	background: none;
	border: none;
	text-decoration: none;
	color: #5b6770;
	font-family: inherit;
	font-size: inherit;
	cursor: pointer;
	padding: 6px 12px;;
	display: block;
	text-align: center;
	line-height: 20px;
}

div.dropdown-menu a:hover {
	background-color: #418fde;color: #fff;
}

.dropdown.active > .link,
.link:hover {
	opacity: .7;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-menu {
	position: absolute;
	z-index: 1;
	left: 20px;
	top: calc(100% + .25rem);
	padding: 6px 0;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 8px 0 rgb(0, 0, 0, .2);
	opacity: 0;
	pointer-events: none;
}

.dropdown.active > .link + .dropdown-menu {
	opacity: 1;
	pointer-events: auto;
}

.hamburger {
	display: none;
	cursor: pointer;
	padding-top: 34px;
	padding-right: 30px;
	float: right;
}

.bar {
	display: block;
	width: 25px;
	height: 3px;
	margin: 5px auto;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: #5b6770;
	
}

/* header */

header {
	height: 400px;
	margin: 100px 0px 0px 0px;
 	padding: 0; 
 	background: #006298 url("../images/hero.jpg") no-repeat center top;  
 	background-size: cover;
	position: relative;
}

header div.content {
	max-width: 1200px;
	margin: auto;
	position: relative;
	height: 400px;
}


header div.hero {
	width: 60%;
	position: absolute;
	top: 45%;
	-ms-transform: translate(0%,-45%);
  	transform: translate(0,-45%);
}

header div.emblem {
	width: 100px;
	position: absolute;
	bottom: -45px;
	right: 0px;
}

header div.emblem img {
	width: 100px;
	
}

header div img {
	width: 160px;
	
}

header div.plus-center {
	position: absolute;
	bottom: -86px;
	left: 50%;
	-ms-transform: translate(-50%);
  	transform: translate(-50%);
}

header div.app {
	background-color: #fff;
	opacity: .90;
	padding: 20px;
	border-radius: 10px 10px 0 0;
	border-bottom: 6px solid transparent;
	border-image: linear-gradient(to left, #e35205, #ffffff);
 	border-image-slice: 1;
	
}

header div.app h3{
	text-align: center;
	color: #006298;
	font-size: 1.5em;
	padding: 0;
	margin-bottom: 10px;
}

header p {
	color: #5b6770; 
	text-align: center;
}



 

/* section main */

section::after { content: ''; display: block; clear: both; }

section.main {
	max-width: 1200px;
	margin: 40px auto 40px auto;
}

section.main div h1 {
	text-align: center;
	color: #006298;
}

section.main div h2 {
	text-align: center;
	color: #e35205;
	margin-bottom: 20px;
	font-weight: 700;
}

section.main div p {
	text-align: center;
	color: #5b6770;
}

 

section div.center-btn {
	text-align: center;
	margin-top: 20px;
}

 

/* section callout */

section.callout {
	background-color: #006298;
	position: relative;
}

section div.content {
	max-width: 1200px;
	margin: auto;
	position: relative;
	height: 280px;
}

section div.hero {
	width: 56%;
	position: absolute;
	top: 45%;
	-ms-transform: translate(0%,-45%);
  	transform: translate(0,-45%);
}

section div.pst {
	position: absolute;
	right: 0;
	top: 50%;
	-ms-transform: translate(0%,-50%);
  	transform: translate(0,-50%);
		
}

/* section catalog */

section div.box::after { content: ''; display: block; clear: both; }

section.catalog {
	max-width: 1200px;
	margin: 40px auto 40px auto;
}

section.catalog aside div {
	margin: 10px 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

section.catalog h2 {
	color: #e35205;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 1.2em;
	text-align: center;
}

section.catalog h1 {
	color: #006298;
	text-align: center;
}

section.catalog h3 {
	color: #418fde;
	text-align: center;
}

section div.box {
	border: 2px solid #ccc;
	border-radius: 12px;
	padding: 30px 0;
}

section.catalog aside {
	width: 33%;
	float: left;
}

section div.box a {
	color: #e35205;
	text-decoration: none;
	text-align: left;
	font-weight: 600;
	font-size: 1em;
}

section div.box a:hover {
	opacity: .70;
	transition: .5s;
}

/* section content card */

section.content-card {
	max-width: 1240px;
	margin: 40px auto;
	position: relative;
}

section.content-card aside {
	width: 33%;
	float: left;
	position: relative;
}

section aside div.column {
	margin: 20px;
	border-radius: 6px;
	height: 420px;
	position: relative;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2)
}

section.content-card h2 {
	color: #006298;
	padding: 0 20px;
	margin: 0 0 10px 0;
}

section.content-card p {
	color:#5b6770;
	padding: 0 20px;
}

section aside div.column a {
	position: absolute;
	left: 20px;
	bottom: 24px;
}

section aside div.column img {
	width: 100%;
	margin-bottom: 12px;
	border-radius: 6px 6px 0 0;
}

/* section disclaimer */

section.disclaimer {
	max-width: 1200px;
	margin: 40px auto 40px auto;
}

section.disclaimer p {
	font-size: .8em;
	color: #5b6770;
}

/* footer */

footer:after {
  content: '';
  display: block;
  clear: both;
}
footer {
  float: left;
  width: 100%;
  color: #ffffff;
  text-align: center;
  background-color: #006298;
  padding-top: 20px;
  padding-bottom: 20px;
  vertical-align: middle;
}

footer div.contact {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  opacity: .70;
  transition: .5s;
}
footer div.bottom {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
footer h3 {
  margin-bottom: 14px;
}
footer div.text {
  width: 50%;
  float: left;
  text-align: left;
  font-size: .8em;
  padding-top: 30px;
}
footer div.logo {
  float: right;
  width: 160px;
}
footer p {
  color: #ffffff;
	text-align: left;
}
footer h3 {
  color: #ffffff;
	font-size: 1.4em;
}

@media screen and (max-width: 1200px){
.logo{padding-left: 30px;}
nav {margin-right: 30px;}
aside.left div{padding: 0 30px;}
.wrapper {margin-right: 30px;} 
footer div.text {padding-left: 30px;}
footer div.logo {padding-right: 30px;}
header div.content {padding: 0 30px;}
h1 { font-size: 2.2em;}
header div.emblem {right: 30px;}
header div.hero {width: 80%;}
section.catalog {margin: 40px 30px;}
section div.box a {font-size: 1em;}
section div.content {margin: 0 30px;}
section div.hero {width: 46%;}
section.disclaimer {margin: 40px 30px;}
section.content-card {margin: 40px 10px;}
}

@media screen and (max-width: 1080px){
	section.heading {
		position: relative;
	}
	header {
		margin: 0;
	}
	.nwl_hide {display: none;}
	.hamburger {
		display: block;
	}
	.hamburger.active .bar:nth-child(2){
		opacity: 0;
	}
	.hamburger.active .bar:nth-child(1){
		transform: translateY(8px) rotate(45deg);
	}
	.hamburger.active .bar:nth-child(3){
		transform: translateY(-8px) rotate(-45deg);
	}
	
	.nav-menu {
		position: fixed;
		left: -120%;
		top: 50px;
		gap: 0;
		flex-direction: column;
		background-color: #f7f7f7;
		width: 100%;
		text-align: center;
		transition: 0.3s;
		padding: 10px;
		line-height: 26px;
		margin-top: 40px;
		
	}
	.nav-menu.active {
		left: 0;
		z-index: 1;
		float: none;
	}
	.link {
		display: block;
		padding: 6px;
	}
	.dropdown-menu {
		left: -74%;}
	
section div.hero {
	width: 100%;
	position: relative;
	float: left;
	top: auto;
	margin: 80px 0 0 0;}
section div.content{
	height: auto;
	}
section div.pst{
	float: left;
	position: relative;
	}
}

@media screen and (max-width: 800px){
h1 { text-align: center;font-size: 2em;}
h2 { text-align: center; font-size: 1em;}
p { text-align: center;}
 footer div.text {
    width: 100%;
    float: none;
    text-align: center;
    padding: 0;
  }
  footer div.text p {
    padding: 20px 20px 0 20px;
	  text-align: center;
  }
  footer div.logo {
    float: none;
    margin: auto;
    padding-right: 0px;
  }
.nwl_br {display: block;padding-bottom: 10px;}
.nwl_hide {display: none;}
section.disclaimer p {text-align: left;}

a.btn-login {margin: auto;display: block; width: 120px;text-align: center;}
header div.hero {
	width: 100%;
	position: relative;
	top: 18%;
	-ms-transform: translate(0%,-18%);
  	transform: translate(0,-18%);
}
a.btn-side{ display: block; margin: 0 auto 14px auto;text-align: center;width: 220px;}
a.btn-reged{ display: block; margin: auto;text-align: center;width: 220px;}
header div h2 {margin-bottom: 16px;}
section.catalog aside {width: 50%;}
section div.pst {width: 100%;}
section div.hero {margin: 100px 0 0 0;position: relative;}
section.content-card aside {width: 100%;}
section aside div.column {
	height: auto; max-width: 400px; margin: 0 auto 30px auto;}
section aside div.column a {
	position: relative;
	left: 50%;bottom: auto;
	-ms-transform: translate(-50%, 0);
  	transform: translate(-50%, 0);
	text-align: center; 
	margin: 10px auto 20px auto; }
}

@media screen and (max-width: 600px){
section.catalog aside {width: 100%;}
header div img {width: 100px;}
header div.plus-center {
	position: absolute;
	bottom: -104px;
	left: 50%;
	-ms-transform: translate(-50%);
  	transform: translate(-50%);
}
header div.emblem {
	width: 80px;
	position: absolute;
	bottom: -95px;
	right: 10px;
}
header div.emblem img {
	width: 80px;
}
header  {height: 450px;}
	section.main {margin: 40px 20px;}

section div.hero {margin: 150px 0 0 0;position: relative;}
}
